Home > Element Reference : Deck

Contents

### Deck

An element that displays only one of its children at a time. The selectedIndex attribute determines which child is displayed.

More information about Deck

#### Attributes:

Attributes inherited from XUL Element

selectedIndex Moz0.9.6

Gets or sets the index of the currently selected panel in the deck.

#### Properties and Methods:

Properties and Methods inherited from XUL Element

selectedIndex Moz0.9.6

Gets or sets the index of the currently selected panel in the deck.

selectedPanel Moz0.9.6

Holds a reference to the currently selected panel in the deck. Assign a value to this property to modify the selected panel.

Copyright (C) 1999 - 2002 XULPlanet.com